html,
body {
    height: 100%;
    color: #101636;
    font-size: 14px;
}

* {
    padding: 0;
    margin: 0;
    font-family: 微软雅黑, "Microsoft YaHei", "Hiragino Sans GB", sans-serif;
}

img {
    border: none;
}

ul, ol {
    list-style-type: none;
}

li {
    list-style: none;
}

select, input {
    vertical-align: middle;
}

a {
    color: #101636;
    text-decoration: none;
    outline: none;
}

input, button, textarea {
    outline: none;
    border-radius: unset;
}

a:hover, a:active {

}

.grid {
    width: 1200px;
    min-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.fixed {
    clear: both;
}

/*header*/
.header {

}

/*nav*/
.header .nav {
    background: url("/static/img/bai-dian.png") repeat;
    height: 80px;
    overflow: hidden;
}

.header .nav .container > div {
    float: left;
}

.header .nav .container > div:nth-child(1) {
    width: 300px;
    margin-top: 5px;
}

.header .nav .container > div:nth-child(1) img {
    width: 168px;
    height: 70px;
}

.header .nav .container > div:nth-child(2) {
    width: 700px;
    height: 40px;
    line-height: 40px;
    margin-top: 20px;
}

.header .nav .container > div:nth-child(2) > ul > li {
    float: left;
    position: relative;
}

.header .nav .container > div:nth-child(2) > ul > li > a {
    font-size: 16px;
    padding: 3px 0;
    margin-right: 25px;
}

.header .nav .container > div:nth-child(2) > ul > li > a:hover,
.header .nav .container > div:nth-child(2) > ul > li > a.active {
    border-bottom: 2px solid #101636;
}

.header .nav .container > div:nth-child(3) {
    width: 200px;
    height: 30px;
    line-height: 30px;
    margin-top: 30px;
    text-align: right;
    background: url("/static/img/homepage/icon_tel.png") left no-repeat;
    font-size: 22px;
    font-weight: 200;
}

.header .query .container {
    /*background: url("/static/img/bai-dian.png") repeat;*/
    width: 800px;
    height: 100px;
    margin-top: 190px;
    margin-left: 200px;
}

.header .query .container .tab {
}

.header .query .container .tab .tab_item a {
    float: left;
    display: block;
    padding: 8px 30px;
    margin: 0 !important;
    background: #eee;
}

.header .query .container .tab .tab_item a:hover,
.header .query .container .tab .tab_item a.active {
    background: #129aee;
    color: #fff;
}

.header .query .container .tab .content {
    background: #129aee;
    height: 50px;
    padding: 5px;
}

.header .query .container .tab .content > div {
    float: left;
    background: #fff;
}

.header .query .container .tab .content > div:nth-child(1),
.header .query .container .tab .content > div:nth-child(2) {
    width: 40%;
}

.header .query .container .tab .content > div:nth-child(3) {
    width: 20%;
}

.header .query .container .tab .content > div input {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: none;
}

.header .query .container .tab .content > div input[type='text'] {
    background: url("/static/img/icon_04.png") 10px center no-repeat;
    text-indent: 35px;
}

.header .query .container .tab .content > div input[type='button'] {
    background: #129aee;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    border-radius: unset;
}

/*content*/
.content {
    background: #f8f8f8;
    overflow: hidden;
}

/*breadcrumb*/
.breadcrumb {
    height: 20px;
    line-height: 20px;
    margin: 20px auto;
}

.breadcrumb > li {
    float: left;
}

.breadcrumb > li + li:before {
    color: #CCCCCC;
    content: "/ ";
    padding: 0 5px;
}

.breadcrumb > li:first-child {
    background: url("/static/img/homepage/icon_home.png") left no-repeat;
    padding-left: 30px;
}

/*footer*/
.footer {
    background-color: #26282c;
    padding: 40px 0;
    color: #d0d0d0;
    overflow: hidden;
}

.footer a {
    color: #77787b;
}

.footer a:hover {
    color: #d0d0d0;
}

.footer .container span {
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
}

.footer .container > div {
    float: left;
    width: 300px;
    overflow: hidden;
}

.footer .container > div:nth-child(1) img {
    width: 195px;
    height: 65px;
}

.footer .container > div:nth-child(1) a {
    display: block;
    text-indent: 30px;
    font-size: 12px;
}

.footer .container > div:nth-child(4) img {
    width: 110px;
    height: 110px;
}

.footer .container li {
    color: #77787b;
    padding: 3px 0;
}

.footer .friendlink {
    margin: 10px auto;
}

.footer .friendlink a {
    float: left;
    display: block;
    margin-bottom: 5px;
    height: 15px;
    line-height: 15px;
    padding: 0 10px 0 10px;
    border-right: 1px solid #77787b;
}

.footer .friendlink a:last-child {
    border: none !important;
}

/*分页*/

.page .pagination {
    margin: 20px auto;
}

.page .pagination li {
    float: left;
    display: block;
    padding: 5px 15px;
    background: #f5f5f5;
    margin-right: 5px;
}

.page .pagination li:hover {
    background: #129aee;
    color: #fff;
}

.page .pagination li:hover a {
    color: #fff;
}

.page .pagination li.active {
    background: #129aee;
    color: #fff;
}

.page .pagination li.active a {
    color: #fff;
}

/*site error*/
.site-error {
    margin: 100px auto;
    padding: 40px;
    background: #f5f5f5;
}

